/* 
    Document   : suche-autocomplete
    Created on : 16.05.2011, 16:05:33
    Author     : eptsb
    Description:
        Purpose of the stylesheet follows.
*/

/* Layout für das Autocomplete (Schnellsuche) */

ul.ui-autocomplete {
	background: #fff;
	margin: 0;
	padding: 0 20px 0 0;
	list-style: none;
	list-style-type: none;
	list-style-image: none;
	border: 2px solid #9D0404;
	max-height: 250px;
	overflow-y: auto;
	/* prevent horizontal scrollbar */
	overflow-x: hidden;
	width: 200px;
}

ul.ui-autocomplete.ui-corner-all, ul.ui-autocomplete .ui-corner-all {
	-moz-border-radius: 0 /*{cornerRadius}*/;
	-webkit-border-radius: 0 /*{cornerRadius}*/;
	border-radius: 0 /*{cornerRadius}*/;
}

ul.ui-autocomplete .ui-menu-item {	
	position: relative;
	margin: 0;
	padding: 2px 0;
	background: url("../images/layout-trennlinie-dotted.gif") repeat-x scroll 0 0 transparent;
	z-index: 300;
}

ul.ui-autocomplete .ui-menu-item a {
	cursor: default;
	padding: 2px 5px 0 10px;
	margin: 0;
	display: block;
	width: 100%;
	color: #000;
}

ul.ui-autocomplete .ui-menu-item a.ui-state-hover ,
ul.ui-autocomplete .ui-menu-item a.ui-state-active{
	border: none;
	background: none;
	color: #000;
	background-color: #E5E5E5;
}


ul.ui-autocomplete .ui-menu-item span.label-wrapper {
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
	clear: both;		
}

ul.ui-autocomplete .ui-menu-item a span.count {
	display: block;
	float: right;
}
